.textH {
	font-size: 12px;
	font-weight: bold;
	color: rgb(153, 153, 153);
}

.textB {
	font-size: 10px;
	color: #777676;
}

.textmiring {
	font-style: italic;
	color: rgb(0, 128, 0);
}

.textbatal {
	font-style: italic;
	color: rgb(255, 0, 0);
}

.text-proses {
	font-style: italic;
	color: rgb(255, 128, 64);
}

mat-form-field {
  margin-right: 100px;
}